Package dev.plex.util.menu

# Interface IMenu

public interface IMenu

## Method Summary

Modifier and Type
Method
Description
`org.bukkit.inventory.Inventory`
`getInventory()`
`void`
`onClick(org.bukkit.event.inventory.InventoryClickEvent event)`
`void`
`openInv(org.bukkit.entity.Player player)`

## Method Details

### getInventory

org.bukkit.inventory.Inventory getInventory()

### openInv

void openInv(org.bukkit.entity.Player player)

### onClick

void onClick(org.bukkit.event.inventory.InventoryClickEvent event)